*{
    margin: 0;
    padding: 0;
}

/* Start navbar home section */

.navbar-home{
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 4px 14px 0px var(--shdow-dark-color);
    padding: 5px 15px;
    position: relative;
}

.start-now{
    border: none;
}

@media only screen and (max-width: 767px){
    .start-now {
        display: none;
    }

}

.start-now a {
    background: var(--main-color);
    border-radius: 20px;
    font-size: 17px;
    padding: 6px 26px;
    color: var(--white-color);
    margin-right: 20px;
    border: none;
}

.start-now a:hover{
    text-decoration: none;
    background: var(--second-color);
    border: none;
}

.links {
    display: flex;
    gap: 15px;
}

@media only screen and (max-width: 767px) {
    .links {
        display: none;
    }
}

.links a {
    font-size: 18px;
    color: var(--main-color);
}

.links a:hover {
    text-decoration: none;
    color: var(--second-color);
}

.logo-img {
    width: 70px;
}


/* From Uiverse.io by vinodjangid07 */ 
#checkbox {
  display: none;
}


.toggle {
  position: relative;
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition-duration: .5s;
  display: none;
}
@media only screen and (max-width: 767px){
    .toggle {
        display: flex;
    }

    .links{
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: absolute;
    top: calc(100% + 20px);
    right: calc(-100%);
    width: 90%;
    z-index: 999;
    transition: 0.5s;
    background: transparent;
    margin-left: auto;
    margin-right: auto;
    }

    .links a {
    font-size: 18px;
    text-align: center;
    margin: 3px 0 !important;
    margin-left: 0 !important;
    border-radius: 20px;
    border: var(--main-color) 3px solid;
    display: block;
    background-color: var(--second-color) !important;
    color: var(--white-color);
    padding: 6px 0;
  }
  .links a:hover {
    background-color: var(--main-color) !important;
    color: var(--white-color) !important;
  }


    .active {
        right: 5%;
        
    }

    

  
}

.bars {
  width: 100%;
  height: 4px;
  background-color: var(--second-color);
  border-radius: 4px;
}

#bar2 {
  transition-duration: .8s;
}

#bar1,#bar3 {
  width: 70%;
}

#checkbox:checked + .toggle .bars {
  position: absolute;
  transition-duration: .5s;
}

#checkbox:checked + .toggle #bar2 {
  transform: scaleX(0);
  transition-duration: .5s;
}

#checkbox:checked + .toggle #bar1 {
  width: 100%;
  transform: rotate(45deg);
  transition-duration: .5s;
}

#checkbox:checked + .toggle #bar3 {
  width: 100%;
  transform: rotate(-45deg);
  transition-duration: .5s;
}

#checkbox:checked + .toggle {
  transition-duration: .5s;
  transform: rotate(180deg);
}


/* End navbar home section */



/* Start header home section */

.hero-section {
  background:
  url("../img/hero-section.png"),
    linear-gradient(
      var(--second-color),
      var(--second-color)
    );
  background-size: cover;
  background-position: center;
  padding: 30px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 35px;

}

.title-hero {
  font-family: "GraphikArabic-bold";
  font-size: 40px;
  text-align: center;
  width: 75%;
  line-height: 1.8;
  color: var(--white-color);
}

.title-hero span {
  color: var(--main-color);
}

@media only screen and (max-width:991px) {
  .title-hero {
    font-size: 35px;
    width: 95%;
  }
}

@media only screen and (max-width:767px) {
  .title-hero {
    font-size: 30px;
    width: 100%;
  }
}

@media only screen and (max-width:575px) {
  .title-hero {
    font-size: 30px;
    width: 100%;
  }
  .hero-section {
    margin: 20px;
  }
}

.start-now-hero a {
    background: var(--main-color);
    border-radius: 20px;
    font-size: 20px;
    padding: 6px 30px;
    color: var(--white-color);
    margin-right: 20px;
    border: none;
}

.start-now-hero a:hover{
    text-decoration: none;
    background: var(--second-color);
    border: none;
}


.icons-header {
  background-color: var(--white-color);
  border-radius: 50px;
  padding: 8px 30px;
  display: flex;
  gap: 15px;
}

@media only screen and (max-width:575px) {
  .icons-header img {
    width: 25px;
  }
}

@media only screen and (max-width:400px) {
  .icons-header img {
    width: 20px;
  }
}

/* End header home section */


/* Start coat home section */

.coat-home {
  border: var(--second-color) 1px solid;
  border-radius: 20px;
  padding: 15px;
  margin-top: 50px;
}


@media only screen and (max-width:575px) {
  .coat-home {
    margin: 20px;
  }
}

.coat-content {
  font-family: "arslan";
  font-size: 40px;
  width: 75%;
  text-align: center;
  color: var(--main-color);
  margin: auto;
  position: relative;
}

@media only screen and (max-width:767px) {
  .coat-content {
    font-size: 30px;
    width: 80%;
  }
}

@media only screen and (max-width:575px) {
  .coat-content {
    font-size: 25px;
    width: 90%;
  }
}


.coat-home::after {
  content: "";
  position: absolute;
  width: 20px;
  height: calc(100% + 100px);
  border-radius: 60px;
  top: -50px;
  left: 40px;
  background-color: var(--second-color);
}

.coat-home::before {
  content: "";
  position: absolute;
  width: 20px;
  height: calc(100% + 100px);
  border-radius: 60px;
  top: -50px;
  right: 40px;
  background-color: var(--second-color);
}


@media only screen and (max-width:767px) { 

  .coat-home::after {
  height: 20px;
  width: calc(100% - 100px);
  border-radius: 60px;
  top: -10px;
  left: 50px;
  }
  .coat-home::before {
  height: 20px;
  width: calc(100% - 100px);
  border-radius: 60px;
  top: calc(100% - 10px);
  left: 50px;
  }
}

/* End coat home section */


/* Start services home section */

.services-home {
  margin-top: 60px ;
  margin-bottom: 60px ;
  position: relative;
}

.brain-storm {
  position: absolute;
  left: 10px;
  top: -10px;
  width: 250px;
}

@media only screen and (max-width:991px) {
  .brain-storm {
    top: 20px;
    width: 200px;
  }
}

.card-services {
  background-color: var(--second-color);
  border-radius: 20px;
  margin: 10px;
  padding: 15px;
  padding-top: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}

.img-card-services {
  width: 60px;
}

.title-card-services {
  font-family: "GraphikArabic-Bold";
  color: var(--white-color);
  text-align: center;
  font-size: 25px;
  line-height: 1.5;

}


.coat-services {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;

}

.title-coat-services {
position: relative;
width: fit-content;
display: flex;
gap: 3px;
}


.title-coat-services h2 {
  font-family: "GraphikArabic-Bold";
  font-size: 30px;
  color: var(--main-color);
  width: fit-content;
  position: relative;
  text-align: center;
}

@media only screen and (max-width:991px) {
  .title-coat-services h2 {
    font-size: 20px
  }
}

@media only screen and (max-width:400px) {
  .title-coat-services h2 {
    font-size: 18px
  }
}



.title-coat-services h2::after {
  content: "";
  width: 80%;
  height: 5px;
  border-radius: 20px;
  position: absolute;
  bottom: -15px;
  left: 10%;
  background: linear-gradient(
  to left,
  rgba(0, 0, 0),
  rgba(102, 102, 102, 0.2)
);

}

.title-coat-services img {
  width: 40px;
}

.content-coat-services {
  text-align: right;
  color: #666666;
  font-size: 20px;
  line-height: 1.8;
}

@media only screen and (max-width:991px) {
  .content-coat-services {
    font-size: 16px
  }
}


.contact-coat-services a {
    background: var(--second-color);
    border-radius: 20px;
    font-size: 20px;
    padding: 6px 30px;
    color: var(--main-color);
    margin-right: 20px;
    border: none;
    transition: all 0.3s ease;
}

.contact-coat-services a:hover{
    text-decoration: none;
    /* background: var(--main-color); */
    color: var(--white-color);
    border: none;
}


.img-coat-services {
  width: 300px;
}

@media only screen and (max-width:991px) {
  .img-coat-services {
    width: 250px;
  }
}



/* End services home section */


/* Start projects home section */

.card-project {
  position: relative;
  margin-bottom: 20px;
}

.card-project-img {
  width: 100%;
  border-radius: 20px;
}

.content-project {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
      background: rgba(0, 0, 0, 0.65);
    backdrop-filter: blur(8px);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  padding-top: 40%;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease;
}



.card-project:hover .content-project {
  opacity: 1;
  visibility: visible;
}


.content-project a{
  padding: 10px;
  border: 3px var(--second-color) solid;
  border-radius: 50%;

}

.content-project img {
  width: 50px;
}

.title-card-project {
  color: var(--white-color);
  text-align: center;
}

.content-card-project {
  color: var(--white-color);
  text-align: right;
  font-size: 18px;
}



/* End projects home section */

/* Start footer section */

.footer-home {
  background: var(--four-color);
  padding: 20px;
  overflow: hidden;

}

@media only screen and (max-width:767px) {
  .img-footer {
    text-align: center;
    margin-bottom: 50px;
  }

  .follow-us {
    margin-bottom: 30px;
  }
}


.img-footer img {
  width: 220px;
}

.follow-us {
  display: flex;
  flex-direction: column;
  /* align-items: flex-start; */
  gap: 10px;
}

.follow-us h4 {
  font-family: "GraphikArabic-Bold";
  text-align: left;

}

.icons-social {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.icons-social a{
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--main-color);
}

.icons-social a:hover {
  color: var(--second-color);
}

.copy-right {
  background-color: var(--main-color);
  padding: 18px 15px;
  color: var(--four-color);
  text-align: center;
}


/* End footer section */
